<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>... raise a Bug</key>
	<string>... сообщить об ошибке</string>
	<key>... request a Feature</key>
	<string>... запросить функцию</string>
	<key>... send a mail to %@</key>
	<string>... отправить письмо по адресу %@</string>
	<key>About %@</key>
	<string>Про %@</string>
	<key>Acknowledgements</key>
	<string>Благодарности</string>
	<key>Advanced</key>
	<string>Дополнительные</string>
	<key>Archive Formats</key>
	<string>Форматы архивов</string>
	<key>Archive info</key>
	<string>Информация об архиве</string>
	<key>Breadcrumb position:</key>
	<string>Позиция строки навигации:</string>
	<key>Cache:</key>
	<string>Кэш:</string>
	<key>Check for Updates…</key>
	<string>Проверить наличие обновлений…</string>
	<key>Clear cache</key>
	<string>Очистить кэш</string>
	<key>Clears all content from the cache</key>
	<string>Очистить все содержимое кэша</string>
	<key>Columns:</key>
	<string>Столбцы:</string>
	<key>Date Modified</key>
	<string>Дата модификации</string>
	<key>Default status &amp; engine settings:</key>
	<string>Состояние по умолчанию и настройки движка</string>
	<key>Disabled</key>
	<string>Отключено</string>
	<key>Enabled</key>
	<string>Включено</string>
	<key>Engine</key>
	<string>Движок</string>
	<key>Extensions</key>
	<string>Расширения</string>
	<key>Extract archive</key>
	<string>Распаковать архив</string>
	<key>Extract selected</key>
	<string>Распаковать выбранное</string>
	<key>Feedback</key>
	<string>Отзыв</string>
	<key>File Format</key>
	<string>Формат файла</string>
	<key>File provider extension</key>
	<string>Расширение менеджера файлов</string>
	<key>Follow</key>
	<string>Отслеживать</string>
	<key>General</key>
	<string>Общие</string>
	<key>Go here to ...</key>
	<string>Перейти сюда, чтобы ...</string>
	<key>How to set %@ as default?</key>
	<string>Как установить %@ по умолчанию?</string>
	<key>I found the following bug ...</key>
	<string>Я нашел следующую ошибку...</string>
	<key>Info on Engines</key>
	<string>Информация о движках</string>
	<key>Leave a review in the App Store</key>
	<string>Оставить отзыв в App Store</string>
	<key>MacPacker includes several archive engines. The default is recommended; alternative engines can help with format-specific problems. Keep in mind that engine support varies by format.</key>
	<string>MacPacker включает несколько архивных движков. Рекомендуется использовать движок по умолчанию; альтернативные движки могут помочь в решении проблем, связанных с конкретными форматами. Имейте в виду, что поддержка движков зависит от формата.</string>
	<key>Manage in System Settings</key>
	<string>Управлять в Системных настройках</string>
	<key>More</key>
	<string>Больше</string>
	<key>More Apps</key>
	<string>Больше программ</string>
	<key>More apps</key>
	<string>Больше программ</string>
	<key>Name</key>
	<string>Название</string>
	<key>New %@ Window</key>
	<string>Новое окно %@</string>
	<key>Open cache directory</key>
	<string>Открыть каталог кэша</string>
	<key>Open...</key>
	<string>Открыть...</string>
	<key>Open…</key>
	<string>Открыть...</string>
	<key>Or reach out via...</key>
	<string>Или связаться через...</string>
	<key>Organize files without tons of Finder windows.</key>
	<string>Организуйте файлы без множества окон Finder.</string>
	<key>Packed Size</key>
	<string>Упакованный размер</string>
	<key>Password:</key>
	<string>Пароль:</string>
	<key>Permissions</key>
	<string>Разрешения</string>
	<key>Please add feature ...</key>
	<string>Пожалуйста, добавьте функцию ...</string>
	<key>Please support the archive type ...</key>
	<string>Пожалуйста, добавьте поддержку архивов ...</string>
	<key>Preview</key>
	<string>Предварительный просмотр</string>
	<key>Quick Look</key>
	<string>Быстрый просмотр</string>
	<key>Refresh</key>
	<string>Обновить</string>
	<key>Review</key>
	<string>Добавить отзыв</string>
	<key>Send</key>
	<string>Отправить</string>
	<key>Send a smile</key>
	<string>Отправить улыбку</string>
	<key>Settings...</key>
	<string>Настройка...</string>
	<key>Show application support folder</key>
	<string>Показать папку настроек программы</string>
	<key>Size</key>
	<string>Размер</string>
	<key>Star</key>
	<string>Добавить в избранное</string>
	<key>Star the repository on GitHub</key>
	<string>Отметить репозиторий на GitHub</string>
	<key>Support the development...</key>
	<string>Поддержать разработку...</string>
	<key>Translate</key>
	<string>Перевести</string>
	<key>Version v%@</key>
	<string>Версия v%@</string>
	<key>Website</key>
	<string>Веб-сайт</string>
	<key>Welcome to %@</key>
	<string>Добро пожаловать на %@</string>
	<key>What's new</key>
	<string>Что нового</string>
</dict>
</plist>
